uuid: e9e3149a-fce6-42ef-a5f9-43a0af3c6aaa
langcode: de
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 03Ao5qcJ1Dn0biP58cSBcKu_JNkpvt9n8tHLi5SToJ4
id: simplenews_stop_action
label: 'Stop sending'
type: node
plugin: simplenews_stop_action
configuration: {  }
